py_class: Debian
iso_url: https://cdimage.debian.org/mirror/cdimage/release/10.3.0/i386/jigdo-cd/debian-10.3.0-i386-netinst.jigdo
iso_checksum: 9e7d0f000ae8da9df1ba01eacc659146b08d1702
os_family: Linux
os_flavor: Debian
os_variant:
- Server
- Dev
os_arch: x86
os_version: 10.3.0
os_guest: debian10Guest
